» Ubuntu » Paketit

Error

two or more packages specified (libnet-scp-ruby natty)